DELETE FROM t_hbss_hrbu WHERE FID=100000;
 INSERT INTO t_hbss_hrbu(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FPARENTID,FISSYSPRESET)
 VALUES(100000,'100000',823,{ts'2018-08-28 17:12:38'},823,{ts'2018-08-28 17:13:21'},'1','C',0,null,0,1,0,'1');
 DELETE FROM t_hbss_hrbu_l WHERE FPKID='/BTRKQXRN3OR';
 INSERT INTO t_hbss_hrbu_l(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/BTRKQXRN3OR',100000,'zh_CN','根业务单元','Kingdee',' ');
 DELETE FROM t_hbss_hrbu_l WHERE FPKID='/BTRKQXRN3OS';
 INSERT INTO t_hbss_hrbu_l(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/BTRKQXRN3OS',100000,'zh_TW','根業務單元','Kingdee',' ');
 DELETE FROM t_hbss_hrbustruct WHERE FID=1010;
 INSERT INTO t_hbss_hrbustruct(FID,FHRBUID,FPARENTHRBUID,FLONGNUMBER,FISLEAF,FLEVEL)
 VALUES(1010,100000,0,'100000','1',1);
 DELETE FROM t_hbss_hrbustruct_l WHERE FPKID='/BTRKR47LX7E';
 INSERT INTO t_hbss_hrbustruct_l(FPKID,FID,FLOCALEID,FFULLNAME)
 VALUES('/BTRKR47LX7E',1010,'zh_TW','根業務單元');
 DELETE FROM t_hbss_hrbustruct_l WHERE FPKID='/BTRKR47LX7F';
 INSERT INTO t_hbss_hrbustruct_l(FPKID,FID,FLOCALEID,FFULLNAME)
 VALUES('/BTRKR47LX7F',1010,'zh_CN','根业务单元');
 
